.contact_form{
    box-shadow: inset -2px -2px 5px 1px lightgray, inset 2px 2px 5px 1px lightgray;
    border-radius: 10px;
    max-width: 80vw;
    margin: 0px auto;
    padding: 20px;
}
.input-group{
    margin: 10px;
}
.input-group label{
    font-size: 22px;
    font-weight: 600;
    display: block;
    margin-bottom: 10px;
    letter-spacing: 0.5px;
}
.input{
    border: 2px solid black;
    border-radius: 5px;
    padding: 7px;
    font-size: 20px;
    width: 100%;
}
.contact_form .btn{
    margin: 0px;
}
.loading-state{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 100;
}
.loading{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 10px solid var(--primary-color);
    border-top-color: black;
    animation: loading 1s linear infinite;
    transition: all 0.5s;
}
.d-none{
    display: none;
}
@keyframes loading {
    to{
        transform: rotate(360deg);
    }
}
.alert p{
    color: white;
    padding: 10px;
    margin: 10px;
    border-radius: 3px;
}
.alert-success p{
    background-color: green;
}
.alert-danger p{
    background-color: red;
}
@media (max-width: 770px){
    .contact_form{
        max-width: 90vw;
    }
    .contact_form .btn{
        width: 100%;
    }
}
@media (max-width: 380px){
    .captcha-box{
        transform: scale(0.8);
        position: relative;
        left: -30px;
    }
}